#ifndef DIRECTORIES_H
#define DIRECTORIES_H
#include "ftpaccess.h"
#include "DirectoriesBase.h"

class Directories : public DirectoriesBase {
	Q_OBJECT
public:
	Directories(QWidget *parent=0, const char *name=0);
	~Directories();
public slots:
	void	ftpaccessLoaded(ftpaccess *xs);
	void	update();
private:
	ftpaccess *	ftpxs;
};
#endif
